<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>archwiki/bb954c89-ee96-4958-8c56-f0d2abe13fd8.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Ophthalmoi 

<p>
Les ophthalmoi – du mot grec « οφθαλμός » (« ophthalmos ») signifiant « œil » – ou oculi – latin –, sont des éléments figurant sur la proue de navires de l' Antiquité, notamment les trières grecques, et représentant des yeux. 

<p>
Ils peuvent être simplement peints ou bien être des éléments en relief, en bois, en métal ou en pierre (marbre), fixés sur le navire. 

<p>
On suppose qu' ils ont pu représenter les yeux de dieux ou de déesses ou, du moins, avoir eu une fonction protectrice pour le navire, son équipage et, éventuellement, sa cargaison. 

<p>
Œil 

<p>
Œil et vue 

<p>
Artéfact archéologique 

<p>
Anthropologie 

<p>
Sciences humaines et sociales 

<p>
Maritime 

<p>
Archéologie 

<p>
Ophthalmoi 

<p>
Les ophthalmoi – du mot grec « οφθαλμός » (« ophthalmos ») signifiant « œil » – ou oculi – latin –, sont des éléments figurant sur la proue de navires de l' Antiquité, notamment les trières grecques, et représentant des yeux. 

<p>
Ils peuvent être simplement peints ou bien être des éléments en relief, en bois, en métal ou en pierre (marbre), fixés sur le navire. 

<p>
On suppose qu' ils ont pu représenter les yeux de dieux ou de déesses ou, du moins, avoir eu une fonction protectrice pour le navire, son équipage et, éventuellement, sa cargaison. 

<p>
Les ophthalmoi sont des éléments « décoratifs » courants sur les proues des anciens navires de guerre grecs, où ils sont le plus souvent peints. 

<p>
Des documents relatifs à la marine athénienne et des 
<span class="LO p281 Becoming_aware-TARGET LU" onMouseOver="changeClass('p281', true)" onMouseOut="changeClass('p281', false)">découvertes</span><a id="p281"></a><span class="LO p281 Becoming_aware-TARGET" onMouseOver="changeClass('p281', true)" onMouseOut="changeClass('p281', false)"> <sub>Becoming_aware:281</sub> </span>archéologiques 
<span class="LO p281 Becoming_aware-Ground " onMouseOver="changeClass('p281', true)" onMouseOut="changeClass('p281', false)">&nbsp;<span class="subb">Becoming_aware-Ground:281</span>&nbsp;au</span>
<span class="LO p281 Becoming_aware-Ground " onMouseOver="changeClass('p281', true)" onMouseOut="changeClass('p281', false)">Pirée</span>attestent que ces éléments ont pu prendre la forme de pièces de marbre fixées sur les navires de guerre grecs de la période classique. 

<p>

<span class="LO p321 Becoming_aware-Time " onMouseOver="changeClass('p321', true)" onMouseOut="changeClass('p321', false)">&nbsp;<span class="subb">Becoming_aware-Time:321</span>&nbsp;Fin</span>
<span class="LO p321 Becoming_aware-Time " onMouseOver="changeClass('p321', true)" onMouseOut="changeClass('p321', false)">des</span>
<span class="LO p321 Becoming_aware-Time " onMouseOver="changeClass('p321', true)" onMouseOut="changeClass('p321', false)">années</span>
<span class="LO p321 Becoming_aware-Time " onMouseOver="changeClass('p321', true)" onMouseOut="changeClass('p321', false)">1990</span>
<span class="LO p314 p321 C2_Activity_start-TARGET_Becoming_aware-Time LU" onMouseOver="changeClass('p314 p321', true)" onMouseOut="changeClass('p314 p321', false)">début</span><a id="p314"></a><span class="LO p314 Activity_start-TARGET" onMouseOver="changeClass('p314', true)" onMouseOut="changeClass('p314', false)"> <sub>Activity_start:314</sub> </span>
<span class="LO p314 p321 C2_Activity_start-Activity_Becoming_aware-Time " onMouseOver="changeClass('p314 p321', true)" onMouseOut="changeClass('p314 p321', false)">&nbsp;<span class="subb">Activity_start-Activity:314|Becoming_aware-Time:321</span>&nbsp;des</span>
<span class="LO p314 p321 C2_Activity_start-Activity_Becoming_aware-Time " onMouseOver="changeClass('p314 p321', true)" onMouseOut="changeClass('p314 p321', false)">années</span>
<span class="LO p314 p321 C2_Activity_start-Activity_Becoming_aware-Time " onMouseOver="changeClass('p314 p321', true)" onMouseOut="changeClass('p314 p321', false)">2000</span>, 
<span class="LO p321 Becoming_aware-Cognizer " onMouseOver="changeClass('p321', true)" onMouseOut="changeClass('p321', false)">&nbsp;<span class="subb">Becoming_aware-Cognizer:321</span>&nbsp;on</span>a 
<span class="LO p321 Becoming_aware-TARGET LU" onMouseOver="changeClass('p321', true)" onMouseOut="changeClass('p321', false)">découvert</span><a id="p321"></a><span class="LO p321 Becoming_aware-TARGET" onMouseOver="changeClass('p321', true)" onMouseOut="changeClass('p321', false)"> <sub>Becoming_aware:321</sub> </span>que 
<span class="LO p321 Becoming_aware-Phenomenon " onMouseOver="changeClass('p321', true)" onMouseOut="changeClass('p321', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:321</span>&nbsp;ces</span>
<span class="LO p321 Becoming_aware-Phenomenon " onMouseOver="changeClass('p321', true)" onMouseOut="changeClass('p321', false)">éléments</span>
<span class="LO p321 Becoming_aware-Phenomenon " onMouseOver="changeClass('p321', true)" onMouseOut="changeClass('p321', false)">avaient</span>
<span class="LO p321 Becoming_aware-Phenomenon " onMouseOver="changeClass('p321', true)" onMouseOut="changeClass('p321', false)">également</span>
<span class="LO p321 Becoming_aware-Phenomenon " onMouseOver="changeClass('p321', true)" onMouseOut="changeClass('p321', false)">pu</span>
<span class="LO p321 Becoming_aware-Phenomenon " onMouseOver="changeClass('p321', true)" onMouseOut="changeClass('p321', false)">servir</span>
<span class="LO p321 Becoming_aware-Phenomenon " onMouseOver="changeClass('p321', true)" onMouseOut="changeClass('p321', false)">à</span>
<span class="LO p321 Becoming_aware-Phenomenon " onMouseOver="changeClass('p321', true)" onMouseOut="changeClass('p321', false)">orner</span>
<span class="LO p321 Becoming_aware-Phenomenon " onMouseOver="changeClass('p321', true)" onMouseOut="changeClass('p321', false)">des</span>
<span class="LO p321 Becoming_aware-Phenomenon " onMouseOver="changeClass('p321', true)" onMouseOut="changeClass('p321', false)">navires</span>
<span class="LO p321 Becoming_aware-Phenomenon " onMouseOver="changeClass('p321', true)" onMouseOut="changeClass('p321', false)">marchands</span>. 

<p>
La tradition de représenter des yeux sur la proue de bateaux de tout type s' est perpétuée dans certaines régions du monde jusqu' à nos jours, où elle a pour but de protéger l' embarcation contre le mauvais œil. 

<p>
Ophthalmoi sur les navires de guerre 

<p>

<span class="LO p396 Awareness-Content " onMouseOver="changeClass('p396', true)" onMouseOut="changeClass('p396', false)">&nbsp;<span class="subb">Awareness-Content:396</span>&nbsp;L'</span>
<span class="LO p383 p396 C2_Awareness-Content_Using-TARGET LU" onMouseOver="changeClass('p383 p396', true)" onMouseOut="changeClass('p383 p396', false)">utilisation</span><a id="p383"></a><span class="LO p383 Using-TARGET" onMouseOver="changeClass('p383', true)" onMouseOut="changeClass('p383', false)"> <sub>Using:383</sub> </span>
<span class="LO p383 p396 C2_Awareness-Content_Using-Instrument " onMouseOver="changeClass('p383 p396', true)" onMouseOut="changeClass('p383 p396', false)">&nbsp;<span class="subb">Using-Instrument:383|Awareness-Content:396</span>&nbsp;d'</span>
<span class="LO p383 p396 C2_Awareness-Content_Using-Instrument " onMouseOver="changeClass('p383 p396', true)" onMouseOut="changeClass('p383 p396', false)">ophthalmoi</span>
<span class="LO p383 p396 C2_Awareness-Content_Using-Purpose " onMouseOver="changeClass('p383 p396', true)" onMouseOut="changeClass('p383 p396', false)">&nbsp;<span class="subb">Using-Purpose:383|Awareness-Content:396</span>&nbsp;comme</span>
<span class="LO p383 p396 C2_Awareness-Content_Using-Purpose " onMouseOver="changeClass('p383 p396', true)" onMouseOut="changeClass('p383 p396', false)">éléments</span>
<span class="LO p383 p396 C2_Awareness-Content_Using-Purpose " onMouseOver="changeClass('p383 p396', true)" onMouseOut="changeClass('p383 p396', false)">décoratifs</span>
<span class="LO p383 p396 C2_Awareness-Content_Using-Purpose " onMouseOver="changeClass('p383 p396', true)" onMouseOut="changeClass('p383 p396', false)">de</span>
<span class="LO p383 p396 C2_Awareness-Content_Using-Purpose " onMouseOver="changeClass('p383 p396', true)" onMouseOut="changeClass('p383 p396', false)">navires</span>
<span class="LO p383 p396 C2_Awareness-Content_Using-Purpose " onMouseOver="changeClass('p383 p396', true)" onMouseOut="changeClass('p383 p396', false)">de</span>
<span class="LO p383 p396 C2_Awareness-Content_Using-Purpose " onMouseOver="changeClass('p383 p396', true)" onMouseOut="changeClass('p383 p396', false)">guerre</span>
<span class="LO p383 p396 C2_Awareness-Content_Using-Purpose " onMouseOver="changeClass('p383 p396', true)" onMouseOut="changeClass('p383 p396', false)">grecs</span>est bien 
<span class="LO p396 Awareness-TARGET LU" onMouseOver="changeClass('p396', true)" onMouseOut="changeClass('p396', false)">connu</span><a id="p396"></a><span class="LO p396 Awareness-TARGET" onMouseOver="changeClass('p396', true)" onMouseOut="changeClass('p396', false)"> <sub>Awareness:396</sub> </span>, 
<span class="LO p396 Awareness-Explanation " onMouseOver="changeClass('p396', true)" onMouseOut="changeClass('p396', false)">&nbsp;<span class="subb">Awareness-Explanation:396</span>&nbsp;car</span>
<span class="LO p396 Awareness-Explanation " onMouseOver="changeClass('p396', true)" onMouseOut="changeClass('p396', false)">ceux-ci</span>
<span class="LO p396 Awareness-Explanation " onMouseOver="changeClass('p396', true)" onMouseOut="changeClass('p396', false)">sont</span>
<span class="LO p396 Awareness-Explanation " onMouseOver="changeClass('p396', true)" onMouseOut="changeClass('p396', false)">mentionnés</span>
<span class="LO p396 Awareness-Explanation " onMouseOver="changeClass('p396', true)" onMouseOut="changeClass('p396', false)">dans</span>
<span class="LO p396 Awareness-Explanation " onMouseOver="changeClass('p396', true)" onMouseOut="changeClass('p396', false)">des</span>
<span class="LO p396 Awareness-Explanation " onMouseOver="changeClass('p396', true)" onMouseOut="changeClass('p396', false)">inventaires</span>
<span class="LO p396 Awareness-Explanation " onMouseOver="changeClass('p396', true)" onMouseOut="changeClass('p396', false)">de</span>
<span class="LO p396 Awareness-Explanation " onMouseOver="changeClass('p396', true)" onMouseOut="changeClass('p396', false)">trières</span>
<span class="LO p396 Awareness-Explanation " onMouseOver="changeClass('p396', true)" onMouseOut="changeClass('p396', false)">du</span>
<span class="LO p396 Awareness-Explanation " onMouseOver="changeClass('p396', true)" onMouseOut="changeClass('p396', false)">IVe</span>
<span class="LO p396 Awareness-Explanation " onMouseOver="changeClass('p396', true)" onMouseOut="changeClass('p396', false)">siècle</span>. 

<p>
On peut voir ces ornements en forme d' yeux sur des vases archaïques et classiques. 

<p>

<span class="LO p445 Awareness-Content " onMouseOver="changeClass('p445', true)" onMouseOut="changeClass('p445', false)">&nbsp;<span class="subb">Awareness-Content:445</span>&nbsp;La</span>
<span class="LO p445 Awareness-Content " onMouseOver="changeClass('p445', true)" onMouseOut="changeClass('p445', false)">plus</span>
<span class="LO p445 Awareness-Content " onMouseOver="changeClass('p445', true)" onMouseOut="changeClass('p445', false)">ancienne</span>
<span class="LO p445 Awareness-Content " onMouseOver="changeClass('p445', true)" onMouseOut="changeClass('p445', false)">représentation</span>
<span class="LO p445 Awareness-Content " onMouseOver="changeClass('p445', true)" onMouseOut="changeClass('p445', false)">d'</span>
<span class="LO p445 Awareness-Content " onMouseOver="changeClass('p445', true)" onMouseOut="changeClass('p445', false)">un</span>
<span class="LO p445 Awareness-Content " onMouseOver="changeClass('p445', true)" onMouseOut="changeClass('p445', false)">ophthalmos</span>
<span class="LO p445 Awareness-Content " onMouseOver="changeClass('p445', true)" onMouseOut="changeClass('p445', false)">sur</span>
<span class="LO p445 Awareness-Content " onMouseOver="changeClass('p445', true)" onMouseOut="changeClass('p445', false)">la</span>
<span class="LO p445 Awareness-Content " onMouseOver="changeClass('p445', true)" onMouseOut="changeClass('p445', false)">proue</span>
<span class="LO p445 Awareness-Content " onMouseOver="changeClass('p445', true)" onMouseOut="changeClass('p445', false)">d'</span>
<span class="LO p445 Awareness-Content " onMouseOver="changeClass('p445', true)" onMouseOut="changeClass('p445', false)">un</span>
<span class="LO p445 Awareness-Content " onMouseOver="changeClass('p445', true)" onMouseOut="changeClass('p445', false)">bateau</span>
<span class="LO p445 Awareness-Content " onMouseOver="changeClass('p445', true)" onMouseOut="changeClass('p445', false)">de</span>
<span class="LO p445 Awareness-Content " onMouseOver="changeClass('p445', true)" onMouseOut="changeClass('p445', false)">guerre</span>dont 
<span class="LO p445 Awareness-Cognizer " onMouseOver="changeClass('p445', true)" onMouseOut="changeClass('p445', false)">&nbsp;<span class="subb">Awareness-Cognizer:445</span>&nbsp;nous</span>ayons 
<span class="LO p445 Awareness-TARGET LU" onMouseOver="changeClass('p445', true)" onMouseOut="changeClass('p445', false)">connaissance</span><a id="p445"></a><span class="LO p445 Awareness-TARGET" onMouseOver="changeClass('p445', true)" onMouseOut="changeClass('p445', false)"> <sub>Awareness:445</sub> </span>figure 
<span class="LO p445 p453 C2_Awareness-Place_Locating-Sought_entity " onMouseOver="changeClass('p445 p453', true)" onMouseOut="changeClass('p445 p453', false)">&nbsp;<span class="subb">Awareness-Place:445|Locating-Sought_entity:453</span>&nbsp;sur</span>
<span class="LO p445 p453 C2_Awareness-Place_Locating-Sought_entity " onMouseOver="changeClass('p445 p453', true)" onMouseOut="changeClass('p445 p453', false)">le</span>
<span class="LO p445 p453 C2_Awareness-Place_Locating-Sought_entity " onMouseOver="changeClass('p445 p453', true)" onMouseOut="changeClass('p445 p453', false)">cratère</span>
<span class="LO p445 p453 C2_Awareness-Place_Locating-Sought_entity " onMouseOver="changeClass('p445 p453', true)" onMouseOut="changeClass('p445 p453', false)">d'</span>
<span class="LO p445 p453 C2_Awareness-Place_Locating-Sought_entity " onMouseOver="changeClass('p445 p453', true)" onMouseOut="changeClass('p445 p453', false)">Aristonothos</span>
<span class="LO p445 Awareness-Place " onMouseOver="changeClass('p445', true)" onMouseOut="changeClass('p445', false)">,</span>
<span class="LO p445 p453 C2_Awareness-Place_Locating-TARGET LU" onMouseOver="changeClass('p445 p453', true)" onMouseOut="changeClass('p445 p453', false)">trouvé</span><a id="p453"></a><span class="LO p453 Locating-TARGET" onMouseOver="changeClass('p453', true)" onMouseOut="changeClass('p453', false)"> <sub>Locating:453</sub> </span>
<span class="LO p445 p453 C2_Awareness-Place_Locating-Location " onMouseOver="changeClass('p445 p453', true)" onMouseOut="changeClass('p445 p453', false)">&nbsp;<span class="subb">Awareness-Place:445|Locating-Location:453</span>&nbsp;à</span>
<span class="LO p445 p453 C2_Awareness-Place_Locating-Location " onMouseOver="changeClass('p445 p453', true)" onMouseOut="changeClass('p445 p453', false)">Cerveteri</span>(alors en Étrurie), 
<span class="LO p463 Age-Entity " onMouseOver="changeClass('p463', true)" onMouseOut="changeClass('p463', false)">&nbsp;<span class="subb">Age-Entity:463</span>&nbsp;vase</span>
<span class="LO p463 Age-TARGET LU" onMouseOver="changeClass('p463', true)" onMouseOut="changeClass('p463', false)">daté</span><a id="p463"></a><span class="LO p463 Age-TARGET" onMouseOver="changeClass('p463', true)" onMouseOut="changeClass('p463', false)"> <sub>Age:463</sub> </span>
<span class="LO p463 Age-Age " onMouseOver="changeClass('p463', true)" onMouseOut="changeClass('p463', false)">&nbsp;<span class="subb">Age-Age:463</span>&nbsp;du</span>
<span class="LO p463 Age-Age " onMouseOver="changeClass('p463', true)" onMouseOut="changeClass('p463', false)">deuxième</span>
<span class="LO p463 Age-Age " onMouseOver="changeClass('p463', true)" onMouseOut="changeClass('p463', false)">quart</span>
<span class="LO p463 Age-Age " onMouseOver="changeClass('p463', true)" onMouseOut="changeClass('p463', false)">du</span>
<span class="LO p463 Age-Age " onMouseOver="changeClass('p463', true)" onMouseOut="changeClass('p463', false)">VIIe</span>
<span class="LO p463 Age-Age " onMouseOver="changeClass('p463', true)" onMouseOut="changeClass('p463', false)">siècle</span>
<span class="LO p463 Age-Age " onMouseOver="changeClass('p463', true)" onMouseOut="changeClass('p463', false)">avant</span>
<span class="LO p463 Age-Age " onMouseOver="changeClass('p463', true)" onMouseOut="changeClass('p463', false)">l'</span>
<span class="LO p463 Age-Age " onMouseOver="changeClass('p463', true)" onMouseOut="changeClass('p463', false)">ère</span>
<span class="LO p463 Age-Age " onMouseOver="changeClass('p463', true)" onMouseOut="changeClass('p463', false)">chrétienne</span>et conservé aujourd'hui à Rome, aux Musées du Capitole. 

<p>
Représentation d' un bateau à voiles grec présentant un ophthalmos, et un éperon en forme de tête de sanglier. 

<p>
Détail 
<span class="LO p513 Age-Entity " onMouseOver="changeClass('p513', true)" onMouseOut="changeClass('p513', false)">&nbsp;<span class="subb">Age-Entity:513</span>&nbsp;d'</span>
<span class="LO p513 Age-Entity " onMouseOver="changeClass('p513', true)" onMouseOut="changeClass('p513', false)">une</span>
<span class="LO p513 Age-Entity " onMouseOver="changeClass('p513', true)" onMouseOut="changeClass('p513', false)">coupe</span>
<span class="LO p513 Age-Entity " onMouseOver="changeClass('p513', true)" onMouseOut="changeClass('p513', false)">à</span>
<span class="LO p513 Age-Entity " onMouseOver="changeClass('p513', true)" onMouseOut="changeClass('p513', false)">figures</span>
<span class="LO p513 Age-Entity " onMouseOver="changeClass('p513', true)" onMouseOut="changeClass('p513', false)">noires</span>
<span class="LO p513 Age-TARGET LU" onMouseOver="changeClass('p513', true)" onMouseOut="changeClass('p513', false)">datée</span><a id="p513"></a><span class="LO p513 Age-TARGET" onMouseOver="changeClass('p513', true)" onMouseOut="changeClass('p513', false)"> <sub>Age:513</sub> </span>
<span class="LO p513 Age-Age " onMouseOver="changeClass('p513', true)" onMouseOut="changeClass('p513', false)">&nbsp;<span class="subb">Age-Age:513</span>&nbsp;v.</span>
<span class="LO p513 Age-Age " onMouseOver="changeClass('p513', true)" onMouseOut="changeClass('p513', false)">530</span>
<span class="LO p513 Age-Age " onMouseOver="changeClass('p513', true)" onMouseOut="changeClass('p513', false)">-</span>
<span class="LO p513 Age-Age " onMouseOver="changeClass('p513', true)" onMouseOut="changeClass('p513', false)">510</span>. 

<p>
Attribuée au potier Nicosthénès. 

<p>
Musée du Louvre, Paris. 

<p>
Les bateaux grecs ne seront pas les seuls à arborer ces éléments. 

<p>

<span class="LO p545 Locating-Perceiver " onMouseOver="changeClass('p545', true)" onMouseOut="changeClass('p545', false)">&nbsp;<span class="subb">Locating-Perceiver:545</span>&nbsp;On</span>en 
<span class="LO p545 Locating-TARGET LU" onMouseOver="changeClass('p545', true)" onMouseOut="changeClass('p545', false)">trouve</span><a id="p545"></a><span class="LO p545 Locating-TARGET" onMouseOver="changeClass('p545', true)" onMouseOut="changeClass('p545', false)"> <sub>Locating:545</sub> </span>
<span class="LO p545 Locating-Sought_entity " onMouseOver="changeClass('p545', true)" onMouseOut="changeClass('p545', false)">&nbsp;<span class="subb">Locating-Sought_entity:545</span>&nbsp;des</span>
<span class="LO p545 Locating-Sought_entity " onMouseOver="changeClass('p545', true)" onMouseOut="changeClass('p545', false)">exemples</span>(« oculi ») 
<span class="LO p545 Locating-Ground " onMouseOver="changeClass('p545', true)" onMouseOut="changeClass('p545', false)">&nbsp;<span class="subb">Locating-Ground:545</span>&nbsp;sur</span>
<span class="LO p545 Locating-Ground " onMouseOver="changeClass('p545', true)" onMouseOut="changeClass('p545', false)">des</span>
<span class="LO p545 Locating-Ground " onMouseOver="changeClass('p545', true)" onMouseOut="changeClass('p545', false)">vaisseaux</span>
<span class="LO p545 Locating-Ground " onMouseOver="changeClass('p545', true)" onMouseOut="changeClass('p545', false)">romains</span>et, aux temps talmudiques, 
<span class="LO p564 Giving-Donor " onMouseOver="changeClass('p564', true)" onMouseOut="changeClass('p564', false)">&nbsp;<span class="subb">Giving-Donor:564</span>&nbsp;on</span>
<span class="LO p564 Giving-TARGET LU" onMouseOver="changeClass('p564', true)" onMouseOut="changeClass('p564', false)">donnait</span><a id="p564"></a><span class="LO p564 Giving-TARGET" onMouseOver="changeClass('p564', true)" onMouseOut="changeClass('p564', false)"> <sub>Giving:564</sub> </span>
<span class="LO p564 Giving-Recipient " onMouseOver="changeClass('p564', true)" onMouseOut="changeClass('p564', false)">&nbsp;<span class="subb">Giving-Recipient:564</span>&nbsp;aux</span>
<span class="LO p564 Giving-Recipient " onMouseOver="changeClass('p564', true)" onMouseOut="changeClass('p564', false)">écubiers</span>
<span class="LO p564 Giving-Recipient " onMouseOver="changeClass('p564', true)" onMouseOut="changeClass('p564', false)">de</span>
<span class="LO p564 Giving-Recipient " onMouseOver="changeClass('p564', true)" onMouseOut="changeClass('p564', false)">la</span>
<span class="LO p564 Giving-Recipient " onMouseOver="changeClass('p564', true)" onMouseOut="changeClass('p564', false)">proue</span>
<span class="LO p564 Giving-Recipient " onMouseOver="changeClass('p564', true)" onMouseOut="changeClass('p564', false)">de</span>
<span class="LO p564 Giving-Recipient " onMouseOver="changeClass('p564', true)" onMouseOut="changeClass('p564', false)">navires</span>
<span class="LO p564 Giving-Recipient " onMouseOver="changeClass('p564', true)" onMouseOut="changeClass('p564', false)">juifs</span>
<span class="LO p564 Giving-Theme " onMouseOver="changeClass('p564', true)" onMouseOut="changeClass('p564', false)">&nbsp;<span class="subb">Giving-Theme:564</span>&nbsp;la</span>
<span class="LO p564 Giving-Theme " onMouseOver="changeClass('p564', true)" onMouseOut="changeClass('p564', false)">forme</span>
<span class="LO p564 Giving-Theme " onMouseOver="changeClass('p564', true)" onMouseOut="changeClass('p564', false)">d'</span>
<span class="LO p564 Giving-Theme " onMouseOver="changeClass('p564', true)" onMouseOut="changeClass('p564', false)">yeux</span>, qui étaient appelées « 'ēna » (de l' araméen signifiant « œil »). 

<p>
Par la suite, ces motifs seront dissociés des écubiers et seront peints ou gravés à côté de ceux-ci. 

<p>

<span class="LO p617 p646 C2_Awareness-Content_Scrutiny-Phenomenon " onMouseOver="changeClass('p617 p646', true)" onMouseOut="changeClass('p617 p646', false)">&nbsp;<span class="subb">Awareness-Content:617|Scrutiny-Phenomenon:646</span>&nbsp;Les</span>
<span class="LO p617 p646 C2_Awareness-Content_Scrutiny-Phenomenon " onMouseOver="changeClass('p617 p646', true)" onMouseOut="changeClass('p617 p646', false)">ophthalmoi</span>sont 
<span class="LO p617 Awareness-TARGET LU" onMouseOver="changeClass('p617', true)" onMouseOut="changeClass('p617', false)">connus</span><a id="p617"></a><span class="LO p617 Awareness-TARGET" onMouseOver="changeClass('p617', true)" onMouseOut="changeClass('p617', false)"> <sub>Awareness:617</sub> </span>
<span class="LO p617 Awareness-Explanation " onMouseOver="changeClass('p617', true)" onMouseOut="changeClass('p617', false)">&nbsp;<span class="subb">Awareness-Explanation:617</span>&nbsp;non</span>
<span class="LO p617 Awareness-Explanation " onMouseOver="changeClass('p617', true)" onMouseOut="changeClass('p617', false)">seulement</span>
<span class="LO p617 Awareness-Explanation " onMouseOver="changeClass('p617', true)" onMouseOut="changeClass('p617', false)">parce</span>
<span class="LO p617 Awareness-Explanation " onMouseOver="changeClass('p617', true)" onMouseOut="changeClass('p617', false)">qu'</span>
<span class="LO p617 Awareness-Explanation " onMouseOver="changeClass('p617', true)" onMouseOut="changeClass('p617', false)">ils</span>
<span class="LO p617 Awareness-Explanation " onMouseOver="changeClass('p617', true)" onMouseOut="changeClass('p617', false)">sont</span>
<span class="LO p617 Awareness-Explanation " onMouseOver="changeClass('p617', true)" onMouseOut="changeClass('p617', false)">représentés</span>
<span class="LO p617 Awareness-Explanation " onMouseOver="changeClass('p617', true)" onMouseOut="changeClass('p617', false)">sur</span>
<span class="LO p617 Awareness-Explanation " onMouseOver="changeClass('p617', true)" onMouseOut="changeClass('p617', false)">de</span>
<span class="LO p617 Awareness-Explanation " onMouseOver="changeClass('p617', true)" onMouseOut="changeClass('p617', false)">nombreux</span>
<span class="LO p617 Awareness-Explanation " onMouseOver="changeClass('p617', true)" onMouseOut="changeClass('p617', false)">vases</span>
<span class="LO p617 Awareness-Explanation " onMouseOver="changeClass('p617', true)" onMouseOut="changeClass('p617', false)">antiques</span>
<span class="LO p617 Awareness-Explanation " onMouseOver="changeClass('p617', true)" onMouseOut="changeClass('p617', false)">,</span>
<span class="LO p617 Awareness-Explanation " onMouseOver="changeClass('p617', true)" onMouseOut="changeClass('p617', false)">mais</span>
<span class="LO p617 Awareness-Explanation " onMouseOver="changeClass('p617', true)" onMouseOut="changeClass('p617', false)">aussi</span>
<span class="LO p617 Awareness-Explanation " onMouseOver="changeClass('p617', true)" onMouseOut="changeClass('p617', false)">par</span>
<span class="LO p617 Awareness-Explanation " onMouseOver="changeClass('p617', true)" onMouseOut="changeClass('p617', false)">la</span>
<span class="LO p617 p635 C2_Awareness-Explanation_Becoming_aware-TARGET LU" onMouseOver="changeClass('p617 p635', true)" onMouseOut="changeClass('p617 p635', false)">découverte</span><a id="p635"></a><span class="LO p635 Becoming_aware-TARGET" onMouseOver="changeClass('p635', true)" onMouseOut="changeClass('p635', false)"> <sub>Becoming_aware:635</sub> </span>
<span class="LO p617 Awareness-Explanation " onMouseOver="changeClass('p617', true)" onMouseOut="changeClass('p617', false)">,</span>
<span class="LO p617 p635 p646 C3_Awareness-Explanation_Becoming_aware-Time_Scrutiny-Time " onMouseOver="changeClass('p617 p635 p646', true)" onMouseOut="changeClass('p617 p635 p646', false)">&nbsp;<span class="subb">Awareness-Explanation:617|Becoming_aware-Time:635|Scrutiny-Time:646</span>&nbsp;à</span>
<span class="LO p617 p635 p646 C3_Awareness-Explanation_Becoming_aware-Time_Scrutiny-Time " onMouseOver="changeClass('p617 p635 p646', true)" onMouseOut="changeClass('p617 p635 p646', false)">la</span>
<span class="LO p617 p635 p646 C3_Awareness-Explanation_Becoming_aware-Time_Scrutiny-Time " onMouseOver="changeClass('p617 p635 p646', true)" onMouseOut="changeClass('p617 p635 p646', false)">fin</span>
<span class="LO p617 p635 p646 C3_Awareness-Explanation_Becoming_aware-Time_Scrutiny-Time " onMouseOver="changeClass('p617 p635 p646', true)" onMouseOut="changeClass('p617 p635 p646', false)">du</span>
<span class="LO p617 p635 p646 C3_Awareness-Explanation_Becoming_aware-Time_Scrutiny-Time " onMouseOver="changeClass('p617 p635 p646', true)" onMouseOut="changeClass('p617 p635 p646', false)">XIXe</span>
<span class="LO p617 p635 p646 C3_Awareness-Explanation_Becoming_aware-Time_Scrutiny-Time " onMouseOver="changeClass('p617 p635 p646', true)" onMouseOut="changeClass('p617 p635 p646', false)">siècle</span>
<span class="LO p617 Awareness-Explanation " onMouseOver="changeClass('p617', true)" onMouseOut="changeClass('p617', false)">,</span>
<span class="LO p617 p635 C2_Awareness-Explanation_Becoming_aware-Means " onMouseOver="changeClass('p617 p635', true)" onMouseOut="changeClass('p617 p635', false)">&nbsp;<span class="subb">Awareness-Explanation:617|Becoming_aware-Means:635</span>&nbsp;lors</span>
<span class="LO p617 p635 C2_Awareness-Explanation_Becoming_aware-Means " onMouseOver="changeClass('p617 p635', true)" onMouseOut="changeClass('p617 p635', false)">de</span>
<span class="LO p617 p635 p646 C3_Awareness-Explanation_Becoming_aware-Means_Scrutiny-TARGET LU" onMouseOver="changeClass('p617 p635 p646', true)" onMouseOut="changeClass('p617 p635 p646', false)">fouilles</span><a id="p646"></a><span class="LO p646 Scrutiny-TARGET" onMouseOver="changeClass('p646', true)" onMouseOut="changeClass('p646', false)"> <sub>Scrutiny:646</sub> </span>
<span class="LO p617 p635 p646 C3_Awareness-Explanation_Becoming_aware-Means_Scrutiny-Ground " onMouseOver="changeClass('p617 p635 p646', true)" onMouseOut="changeClass('p617 p635 p646', false)">&nbsp;<span class="subb">Awareness-Explanation:617|Becoming_aware-Means:635|Scrutiny-Ground:646</span>&nbsp;d'</span>
<span class="LO p617 p635 p646 C3_Awareness-Explanation_Becoming_aware-Means_Scrutiny-Ground " onMouseOver="changeClass('p617 p635 p646', true)" onMouseOut="changeClass('p617 p635 p646', false)">anciens</span>
<span class="LO p617 p635 p646 C3_Awareness-Explanation_Becoming_aware-Means_Scrutiny-Ground " onMouseOver="changeClass('p617 p635 p646', true)" onMouseOut="changeClass('p617 p635 p646', false)">ateliers</span>
<span class="LO p617 p635 p646 C3_Awareness-Explanation_Becoming_aware-Means_Scrutiny-Ground " onMouseOver="changeClass('p617 p635 p646', true)" onMouseOut="changeClass('p617 p635 p646', false)">de</span>
<span class="LO p617 p635 p646 p651 C4_Awareness-Explanation_Becoming_aware-Means_Buildings-TARGET_Scrutiny-Ground LU" onMouseOver="changeClass('p617 p635 p646 p651', true)" onMouseOut="changeClass('p617 p635 p646 p651', false)">construction</span><a id="p651"></a><span class="LO p651 Buildings-TARGET" onMouseOver="changeClass('p651', true)" onMouseOut="changeClass('p651', false)"> <sub>Buildings:651</sub> </span>
<span class="LO p617 p635 p646 p651 C4_Awareness-Explanation_Becoming_aware-Means_Buildings-Created_entity_Scrutiny-Ground " onMouseOver="changeClass('p617 p635 p646 p651', true)" onMouseOut="changeClass('p617 p635 p646 p651', false)">&nbsp;<span class="subb">Awareness-Explanation:617|Becoming_aware-Means:635|Scrutiny-Ground:646|Buildings-Created_entity:651</span>&nbsp;navale</span>
<span class="LO p617 p635 p646 p651 C4_Awareness-Explanation_Becoming_aware-Means_Buildings-Created_entity_Scrutiny-Ground " onMouseOver="changeClass('p617 p635 p646 p651', true)" onMouseOut="changeClass('p617 p635 p646 p651', false)">athéniens</span>
<span class="LO p617 p635 p646 p651 C4_Awareness-Explanation_Becoming_aware-Ground_Buildings-Place_Scrutiny-Ground " onMouseOver="changeClass('p617 p635 p646 p651', true)" onMouseOut="changeClass('p617 p635 p646 p651', false)">&nbsp;<span class="subb">Awareness-Explanation:617|Becoming_aware-Ground:635|Scrutiny-Ground:646|Buildings-Place:651</span>&nbsp;à</span>
<span class="LO p617 p635 p646 p651 C4_Awareness-Explanation_Becoming_aware-Ground_Buildings-Place_Scrutiny-Ground " onMouseOver="changeClass('p617 p635 p646 p651', true)" onMouseOut="changeClass('p617 p635 p646 p651', false)">Zéa</span>
<span class="LO p617 Awareness-Explanation " onMouseOver="changeClass('p617', true)" onMouseOut="changeClass('p617', false)">,</span>
<span class="LO p617 p635 C2_Awareness-Explanation_Becoming_aware-Phenomenon " onMouseOver="changeClass('p617 p635', true)" onMouseOut="changeClass('p617 p635', false)">&nbsp;<span class="subb">Awareness-Explanation:617|Becoming_aware-Phenomenon:635</span>&nbsp;d'</span>
<span class="LO p617 p635 C2_Awareness-Explanation_Becoming_aware-Phenomenon " onMouseOver="changeClass('p617 p635', true)" onMouseOut="changeClass('p617 p635', false)">environ</span>
<span class="LO p617 p635 p646 p665 C4_Awareness-Explanation_Becoming_aware-Phenomenon_Origin-Entity_Scrutiny-Phenomenon " onMouseOver="changeClass('p617 p635 p646 p665', true)" onMouseOut="changeClass('p617 p635 p646 p665', false)">&nbsp;<span class="subb">Awareness-Explanation:617|Becoming_aware-Phenomenon:635|Scrutiny-Phenomenon:646|Origin-Entity:665</span>&nbsp;une</span>
<span class="LO p617 p635 p646 p665 C4_Awareness-Explanation_Becoming_aware-Phenomenon_Origin-Entity_Scrutiny-Phenomenon " onMouseOver="changeClass('p617 p635 p646 p665', true)" onMouseOut="changeClass('p617 p635 p646 p665', false)">douzaine</span>
<span class="LO p617 p635 p646 p665 C4_Awareness-Explanation_Becoming_aware-Phenomenon_Origin-Entity_Scrutiny-Phenomenon " onMouseOver="changeClass('p617 p635 p646 p665', true)" onMouseOut="changeClass('p617 p635 p646 p665', false)">d'</span>
<span class="LO p617 p635 p646 p665 C4_Awareness-Explanation_Becoming_aware-Phenomenon_Origin-Entity_Scrutiny-Phenomenon " onMouseOver="changeClass('p617 p635 p646 p665', true)" onMouseOut="changeClass('p617 p635 p646 p665', false)">exemplaires</span>
<span class="LO p617 p635 p646 p665 C4_Awareness-Explanation_Becoming_aware-Phenomenon_Origin-Entity_Scrutiny-Phenomenon " onMouseOver="changeClass('p617 p635 p646 p665', true)" onMouseOut="changeClass('p617 p635 p646 p665', false)">en</span>
<span class="LO p617 p635 p646 p665 C4_Awareness-Explanation_Becoming_aware-Phenomenon_Origin-Entity_Scrutiny-Phenomenon " onMouseOver="changeClass('p617 p635 p646 p665', true)" onMouseOut="changeClass('p617 p635 p646 p665', false)">marbre</span>
<span class="LO p617 p635 p665 C3_Awareness-Explanation_Becoming_aware-Phenomenon_Origin-TARGET LU" onMouseOver="changeClass('p617 p635 p665', true)" onMouseOut="changeClass('p617 p635 p665', false)">provenant</span><a id="p665"></a><span class="LO p665 Origin-TARGET" onMouseOver="changeClass('p665', true)" onMouseOut="changeClass('p665', false)"> <sub>Origin:665</sub> </span>
<span class="LO p617 p635 p665 C3_Awareness-Explanation_Becoming_aware-Phenomenon_Origin-Origin " onMouseOver="changeClass('p617 p635 p665', true)" onMouseOut="changeClass('p617 p635 p665', false)">&nbsp;<span class="subb">Awareness-Explanation:617|Becoming_aware-Phenomenon:635|Origin-Origin:665</span>&nbsp;de</span>
<span class="LO p617 p635 p665 C3_Awareness-Explanation_Becoming_aware-Phenomenon_Origin-Origin " onMouseOver="changeClass('p617 p635 p665', true)" onMouseOut="changeClass('p617 p635 p665', false)">navires</span>
<span class="LO p617 p635 p665 C3_Awareness-Explanation_Becoming_aware-Phenomenon_Origin-Origin " onMouseOver="changeClass('p617 p635 p665', true)" onMouseOut="changeClass('p617 p635 p665', false)">de</span>
<span class="LO p617 p635 p665 C3_Awareness-Explanation_Becoming_aware-Phenomenon_Origin-Origin " onMouseOver="changeClass('p617 p635 p665', true)" onMouseOut="changeClass('p617 p635 p665', false)">guerre</span>
<span class="LO p617 p635 p665 C3_Awareness-Explanation_Becoming_aware-Phenomenon_Origin-Origin " onMouseOver="changeClass('p617 p635 p665', true)" onMouseOut="changeClass('p617 p635 p665', false)">grecs</span>. 

<p>

<span class="LO p685 Using-Instrument " onMouseOver="changeClass('p685', true)" onMouseOut="changeClass('p685', false)">&nbsp;<span class="subb">Using-Instrument:685</span>&nbsp;Ces</span>
<span class="LO p685 Using-Instrument " onMouseOver="changeClass('p685', true)" onMouseOut="changeClass('p685', false)">éléments</span>, aujourd'hui conservés au Musée archéologique du Pirée, auraient été 
<span class="LO p685 Using-TARGET LU" onMouseOver="changeClass('p685', true)" onMouseOut="changeClass('p685', false)">utilisés</span><a id="p685"></a><span class="LO p685 Using-TARGET" onMouseOver="changeClass('p685', true)" onMouseOut="changeClass('p685', false)"> <sub>Using:685</sub> </span>
<span class="LO p685 Using-Time " onMouseOver="changeClass('p685', true)" onMouseOut="changeClass('p685', false)">&nbsp;<span class="subb">Using-Time:685</span>&nbsp;entre</span>
<span class="LO p685 Using-Time " onMouseOver="changeClass('p685', true)" onMouseOut="changeClass('p685', false)">le</span>
<span class="LO p685 Using-Time " onMouseOver="changeClass('p685', true)" onMouseOut="changeClass('p685', false)">Ve</span>
<span class="LO p685 Using-Time " onMouseOver="changeClass('p685', true)" onMouseOut="changeClass('p685', false)">et</span>
<span class="LO p685 Using-Time " onMouseOver="changeClass('p685', true)" onMouseOut="changeClass('p685', false)">le</span>
<span class="LO p685 Using-Time " onMouseOver="changeClass('p685', true)" onMouseOut="changeClass('p685', false)">IIIe</span>
<span class="LO p685 Using-Time " onMouseOver="changeClass('p685', true)" onMouseOut="changeClass('p685', false)">siècle</span>. 

<p>
Trière romaine présentant un oculus (ophthalmos), sur une mosaïque. 

<p>
Musée national du Bardo (Tunis). 

<p>
Ophthalmoi sur les navires marchands 

<p>

<span class="LO p737 Becoming_aware-Means " onMouseOver="changeClass('p737', true)" onMouseOut="changeClass('p737', false)">&nbsp;<span class="subb">Becoming_aware-Means:737</span>&nbsp;Lors</span>
<span class="LO p737 Becoming_aware-Means " onMouseOver="changeClass('p737', true)" onMouseOut="changeClass('p737', false)">d'</span>
<span class="LO p737 Becoming_aware-Means " onMouseOver="changeClass('p737', true)" onMouseOut="changeClass('p737', false)">une</span>
<span class="LO p737 Becoming_aware-Means " onMouseOver="changeClass('p737', true)" onMouseOut="changeClass('p737', false)">autre</span>
<span class="LO p724 p737 C2_Becoming_aware-Means_Scrutiny-TARGET LU" onMouseOver="changeClass('p724 p737', true)" onMouseOut="changeClass('p724 p737', false)">fouille</span><a id="p724"></a><span class="LO p724 Scrutiny-TARGET" onMouseOver="changeClass('p724', true)" onMouseOut="changeClass('p724', false)"> <sub>Scrutiny:724</sub> </span>, 
<span class="LO p724 p737 C2_Becoming_aware-Phenomenon_Scrutiny-Ground " onMouseOver="changeClass('p724 p737', true)" onMouseOut="changeClass('p724 p737', false)">&nbsp;<span class="subb">Scrutiny-Ground:724|Becoming_aware-Phenomenon:737</span>&nbsp;sur</span>
<span class="LO p724 p737 C2_Becoming_aware-Phenomenon_Scrutiny-Ground " onMouseOver="changeClass('p724 p737', true)" onMouseOut="changeClass('p724 p737', false)">l'</span>
<span class="LO p724 p737 C2_Becoming_aware-Phenomenon_Scrutiny-Ground " onMouseOver="changeClass('p724 p737', true)" onMouseOut="changeClass('p724 p737', false)">épave</span>
<span class="LO p724 p737 C2_Becoming_aware-Phenomenon_Scrutiny-Ground " onMouseOver="changeClass('p724 p737', true)" onMouseOut="changeClass('p724 p737', false)">d'</span>
<span class="LO p724 p737 C2_Becoming_aware-Phenomenon_Scrutiny-Ground " onMouseOver="changeClass('p724 p737', true)" onMouseOut="changeClass('p724 p737', false)">un</span>
<span class="LO p724 p737 C2_Becoming_aware-Phenomenon_Scrutiny-Ground " onMouseOver="changeClass('p724 p737', true)" onMouseOut="changeClass('p724 p737', false)">navire</span>
<span class="LO p724 p737 C2_Becoming_aware-Phenomenon_Scrutiny-Ground " onMouseOver="changeClass('p724 p737', true)" onMouseOut="changeClass('p724 p737', false)">marchand</span>
<span class="LO p724 p737 C2_Becoming_aware-Phenomenon_Scrutiny-Ground " onMouseOver="changeClass('p724 p737', true)" onMouseOut="changeClass('p724 p737', false)">du</span>
<span class="LO p724 p737 C2_Becoming_aware-Phenomenon_Scrutiny-Ground " onMouseOver="changeClass('p724 p737', true)" onMouseOut="changeClass('p724 p737', false)">Ve</span>
<span class="LO p724 p737 C2_Becoming_aware-Phenomenon_Scrutiny-Ground " onMouseOver="changeClass('p724 p737', true)" onMouseOut="changeClass('p724 p737', false)">siècle</span>, 
<span class="LO p737 Becoming_aware-TARGET LU" onMouseOver="changeClass('p737', true)" onMouseOut="changeClass('p737', false)">découverte</span><a id="p737"></a><span class="LO p737 Becoming_aware-TARGET" onMouseOver="changeClass('p737', true)" onMouseOut="changeClass('p737', false)"> <sub>Becoming_aware:737</sub> </span>
<span class="LO p724 p737 C2_Becoming_aware-Time_Scrutiny-Time " onMouseOver="changeClass('p724 p737', true)" onMouseOut="changeClass('p724 p737', false)">&nbsp;<span class="subb">Scrutiny-Time:724|Becoming_aware-Time:737</span>&nbsp;en</span>
<span class="LO p724 p737 C2_Becoming_aware-Time_Scrutiny-Time " onMouseOver="changeClass('p724 p737', true)" onMouseOut="changeClass('p724 p737', false)">1996</span>
<span class="LO p737 Becoming_aware-Ground " onMouseOver="changeClass('p737', true)" onMouseOut="changeClass('p737', false)">&nbsp;<span class="subb">Becoming_aware-Ground:737</span>&nbsp;au</span>
<span class="LO p737 Becoming_aware-Ground " onMouseOver="changeClass('p737', true)" onMouseOut="changeClass('p737', false)">large</span>
<span class="LO p737 Becoming_aware-Ground " onMouseOver="changeClass('p737', true)" onMouseOut="changeClass('p737', false)">de</span>
<span class="LO p737 Becoming_aware-Ground " onMouseOver="changeClass('p737', true)" onMouseOut="changeClass('p737', false)">la</span>
<span class="LO p737 Becoming_aware-Ground " onMouseOver="changeClass('p737', true)" onMouseOut="changeClass('p737', false)">côte</span>
<span class="LO p737 Becoming_aware-Ground " onMouseOver="changeClass('p737', true)" onMouseOut="changeClass('p737', false)">égéenne</span>
<span class="LO p737 Becoming_aware-Ground " onMouseOver="changeClass('p737', true)" onMouseOut="changeClass('p737', false)">près</span>
<span class="LO p737 Becoming_aware-Ground " onMouseOver="changeClass('p737', true)" onMouseOut="changeClass('p737', false)">de</span>
<span class="LO p737 Becoming_aware-Ground " onMouseOver="changeClass('p737', true)" onMouseOut="changeClass('p737', false)">Tektas</span>
<span class="LO p737 Becoming_aware-Ground " onMouseOver="changeClass('p737', true)" onMouseOut="changeClass('p737', false)">Burnu</span>
<span class="LO p737 Becoming_aware-Ground " onMouseOver="changeClass('p737', true)" onMouseOut="changeClass('p737', false)">en</span>
<span class="LO p737 Becoming_aware-Ground " onMouseOver="changeClass('p737', true)" onMouseOut="changeClass('p737', false)">Turquie</span>, 
<span class="LO p724 p762 C2_Locating-Perceiver_Scrutiny-Cognizer " onMouseOver="changeClass('p724 p762', true)" onMouseOut="changeClass('p724 p762', false)">&nbsp;<span class="subb">Scrutiny-Cognizer:724|Locating-Perceiver:762</span>&nbsp;les</span>
<span class="LO p724 p762 C2_Locating-Perceiver_Scrutiny-Cognizer " onMouseOver="changeClass('p724 p762', true)" onMouseOut="changeClass('p724 p762', false)">archéologues</span>
<span class="LO p724 p762 C2_Locating-Perceiver_Scrutiny-Cognizer " onMouseOver="changeClass('p724 p762', true)" onMouseOut="changeClass('p724 p762', false)">de</span>
<span class="LO p724 p762 C2_Locating-Perceiver_Scrutiny-Cognizer " onMouseOver="changeClass('p724 p762', true)" onMouseOut="changeClass('p724 p762', false)">l'</span>
<span class="LO p724 p762 C2_Locating-Perceiver_Scrutiny-Cognizer " onMouseOver="changeClass('p724 p762', true)" onMouseOut="changeClass('p724 p762', false)">Institute</span>
<span class="LO p724 p762 C2_Locating-Perceiver_Scrutiny-Cognizer " onMouseOver="changeClass('p724 p762', true)" onMouseOut="changeClass('p724 p762', false)">of</span>
<span class="LO p724 p762 C2_Locating-Perceiver_Scrutiny-Cognizer " onMouseOver="changeClass('p724 p762', true)" onMouseOut="changeClass('p724 p762', false)">Nautical</span>
<span class="LO p724 p762 C2_Locating-Perceiver_Scrutiny-Cognizer " onMouseOver="changeClass('p724 p762', true)" onMouseOut="changeClass('p724 p762', false)">Archaeology</span>ont 
<span class="LO p762 Locating-TARGET LU" onMouseOver="changeClass('p762', true)" onMouseOut="changeClass('p762', false)">trouvé</span><a id="p762"></a><span class="LO p762 Locating-TARGET" onMouseOver="changeClass('p762', true)" onMouseOut="changeClass('p762', false)"> <sub>Locating:762</sub> </span>
<span class="LO p724 p762 C2_Locating-Sought_entity_Scrutiny-Phenomenon " onMouseOver="changeClass('p724 p762', true)" onMouseOut="changeClass('p724 p762', false)">&nbsp;<span class="subb">Scrutiny-Phenomenon:724|Locating-Sought_entity:762</span>&nbsp;deux</span>
<span class="LO p724 p762 C2_Locating-Sought_entity_Scrutiny-Phenomenon " onMouseOver="changeClass('p724 p762', true)" onMouseOut="changeClass('p724 p762', false)">objets</span>
<span class="LO p724 p762 C2_Locating-Sought_entity_Scrutiny-Phenomenon " onMouseOver="changeClass('p724 p762', true)" onMouseOut="changeClass('p724 p762', false)">comparables</span>
<span class="LO p724 p762 C2_Locating-Sought_entity_Scrutiny-Phenomenon " onMouseOver="changeClass('p724 p762', true)" onMouseOut="changeClass('p724 p762', false)">à</span>
<span class="LO p724 p762 C2_Locating-Sought_entity_Scrutiny-Phenomenon " onMouseOver="changeClass('p724 p762', true)" onMouseOut="changeClass('p724 p762', false)">ceux</span>
<span class="LO p724 p762 C2_Locating-Sought_entity_Scrutiny-Phenomenon " onMouseOver="changeClass('p724 p762', true)" onMouseOut="changeClass('p724 p762', false)">de</span>
<span class="LO p724 p762 C2_Locating-Sought_entity_Scrutiny-Phenomenon " onMouseOver="changeClass('p724 p762', true)" onMouseOut="changeClass('p724 p762', false)">Zéa</span>. 

<p>
Il s' agit de disques de marbre blanc de 14 centimètres de diamètre environ, d' un côté plats et, de l' autre, convexes, et présentant une forme vaguement arrondie incisée dans la pierre, portant des traces de peinture et qui peut fait penser à l' iris d' un œil. 

<p>
Les disques de Tektas Burnu ressemblent à deux autres représentations du VIe siècle : l' une figurant sur une œnochoé et l' autre sur une coupe. 

<p>
La 
<span class="LO p854 Becoming_aware-TARGET LU" onMouseOver="changeClass('p854', true)" onMouseOut="changeClass('p854', false)">découverte</span><a id="p854"></a><span class="LO p854 Becoming_aware-TARGET" onMouseOver="changeClass('p854', true)" onMouseOut="changeClass('p854', false)"> <sub>Becoming_aware:854</sub> </span>
<span class="LO p854 Becoming_aware-Phenomenon " onMouseOver="changeClass('p854', true)" onMouseOut="changeClass('p854', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:854</span>&nbsp;de</span>
<span class="LO p854 Becoming_aware-Phenomenon " onMouseOver="changeClass('p854', true)" onMouseOut="changeClass('p854', false)">Tektas</span>
<span class="LO p854 Becoming_aware-Phenomenon " onMouseOver="changeClass('p854', true)" onMouseOut="changeClass('p854', false)">Burnu</span>constitue un témoignage sans précédent de l' 
<span class="LO p865 Using-TARGET LU" onMouseOver="changeClass('p865', true)" onMouseOut="changeClass('p865', false)">utilisation</span><a id="p865"></a><span class="LO p865 Using-TARGET" onMouseOver="changeClass('p865', true)" onMouseOut="changeClass('p865', false)"> <sub>Using:865</sub> </span>
<span class="LO p865 Using-Instrument " onMouseOver="changeClass('p865', true)" onMouseOut="changeClass('p865', false)">&nbsp;<span class="subb">Using-Instrument:865</span>&nbsp;d'</span>
<span class="LO p865 Using-Instrument " onMouseOver="changeClass('p865', true)" onMouseOut="changeClass('p865', false)">ophthalmoi</span>
<span class="LO p865 Using-Purpose " onMouseOver="changeClass('p865', true)" onMouseOut="changeClass('p865', false)">&nbsp;<span class="subb">Using-Purpose:865</span>&nbsp;pour</span>
<span class="LO p865 Using-Purpose " onMouseOver="changeClass('p865', true)" onMouseOut="changeClass('p865', false)">la</span>
<span class="LO p865 Using-Purpose " onMouseOver="changeClass('p865', true)" onMouseOut="changeClass('p865', false)">décoration</span>
<span class="LO p865 Using-Purpose " onMouseOver="changeClass('p865', true)" onMouseOut="changeClass('p865', false)">de</span>
<span class="LO p865 Using-Purpose " onMouseOver="changeClass('p865', true)" onMouseOut="changeClass('p865', false)">navires</span>
<span class="LO p865 Using-Purpose " onMouseOver="changeClass('p865', true)" onMouseOut="changeClass('p865', false)">marchands</span>. 

<p>
On peut également voir un ophthalmos représenté sur la proue d' un navire de commerce sur la fresque étrusque de La Tomba della Nave, peinte au Ve siècle près de Tarquinia en Italie. 

<p>
Une autre représentation du VIe siècle montre un ophthalmos mal dessiné sur la proue d' un bateau marchand. 

<p>
Hypothèses relatives à la fonction des ophthalmoi 

<p>
Tête de Poséidon. 

<p>
Détail d' une scène représentant Athéna et Poséidon figurant 
<span class="LO p960 Becoming_aware-Phenomenon " onMouseOver="changeClass('p960', true)" onMouseOut="changeClass('p960', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:960</span>&nbsp;sur</span>
<span class="LO p960 Becoming_aware-Phenomenon " onMouseOver="changeClass('p960', true)" onMouseOut="changeClass('p960', false)">une</span>
<span class="LO p960 Becoming_aware-Phenomenon " onMouseOver="changeClass('p960', true)" onMouseOut="changeClass('p960', false)">amphore</span>
<span class="LO p960 Becoming_aware-Phenomenon " onMouseOver="changeClass('p960', true)" onMouseOut="changeClass('p960', false)">du</span>
<span class="LO p960 Becoming_aware-Phenomenon " onMouseOver="changeClass('p960', true)" onMouseOut="changeClass('p960', false)">VIe</span>
<span class="LO p960 Becoming_aware-Phenomenon " onMouseOver="changeClass('p960', true)" onMouseOut="changeClass('p960', false)">siècle</span>
<span class="LO p960 Becoming_aware-Phenomenon " onMouseOver="changeClass('p960', true)" onMouseOut="changeClass('p960', false)">avant</span>
<span class="LO p960 Becoming_aware-Phenomenon " onMouseOver="changeClass('p960', true)" onMouseOut="changeClass('p960', false)">l'</span>
<span class="LO p960 Becoming_aware-Phenomenon " onMouseOver="changeClass('p960', true)" onMouseOut="changeClass('p960', false)">ère</span>
<span class="LO p960 Becoming_aware-Phenomenon " onMouseOver="changeClass('p960', true)" onMouseOut="changeClass('p960', false)">chrétienne</span>, 
<span class="LO p960 Becoming_aware-TARGET LU" onMouseOver="changeClass('p960', true)" onMouseOut="changeClass('p960', false)">découverte</span><a id="p960"></a><span class="LO p960 Becoming_aware-TARGET" onMouseOver="changeClass('p960', true)" onMouseOut="changeClass('p960', false)"> <sub>Becoming_aware:960</sub> </span>
<span class="LO p960 Becoming_aware-Ground " onMouseOver="changeClass('p960', true)" onMouseOut="changeClass('p960', false)">&nbsp;<span class="subb">Becoming_aware-Ground:960</span>&nbsp;à</span>
<span class="LO p960 Becoming_aware-Ground " onMouseOver="changeClass('p960', true)" onMouseOut="changeClass('p960', false)">Vulci</span>. 

<p>
La question de la présence de ces ophthalmoi sur les proues des navires mérite d' être posée. 

<p>
Selon Lionel Casson, ces disques étaient des « yeux du taureau ». 

<p>
Le culte de Poséidon était répandu dans toute la Grèce, en particulier dans les villes maritimes, et les hommes lui sacrifiaient des taureaux. 

<p>
On peut en effet lire dans L' Odyssée d' Homère : 

<p>
« Et les Pyliens, sur le rivage de la mer, faisaient des sacrifices de taureaux entièrement noirs à Poseidaôn aux cheveux bleus. 

<p>
[ ... ] Et ils goûtaient les entrailles et ils brûlaient les cuisses pour le dieu [ ... ] » 

<p>
D' après certains historiens, les ophthalmoi sur les proues des bateaux symbolisaient la présence d' une déité protectrice. 

<p>
Selon Torr, la présence d' ophthalmoi sur la proue reflétait le sentiment que le bateau était un être vivant qui avait besoin de voir son chemin. 

<p>
Dans Les Suppliantes, Eschyle décrit l' arrivée d' un navire et parle de ses yeux : 

<p>
« J' aperçois le navire ; il est facile à distinguer et je reconnais fort bien l' arrangement de ses voiles, ses bastingages et la proue qui, de ses yeux, regarde la route devant elle. » 

<p>
Masque funéraire égyptien. 

<p>
XVIIIe ou XIXe dynastie (Nouvel Empire). 

<p>
Freer and Sackler Galleries, Washington. 

<p>
Il est probable que les marins faisaient des prières et des offrandes à une ou à des déités protectrices pendant leur voyage en mer. 

<p>
James Hornell a comparé la présence des ophthalmoi aux yeux peints sur les sarcophages 
<span class="LO p1250 Giving-Donor " onMouseOver="changeClass('p1250', true)" onMouseOut="changeClass('p1250', false)">&nbsp;<span class="subb">Giving-Donor:1250</span>&nbsp;chez</span>
<span class="LO p1250 Giving-Donor " onMouseOver="changeClass('p1250', true)" onMouseOut="changeClass('p1250', false)">les</span>
<span class="LO p1250 Giving-Donor " onMouseOver="changeClass('p1250', true)" onMouseOut="changeClass('p1250', false)">anciens</span>
<span class="LO p1250 Giving-Donor " onMouseOver="changeClass('p1250', true)" onMouseOut="changeClass('p1250', false)">Égyptiens</span>, qui pensaient ainsi 
<span class="LO p1250 Giving-TARGET LU" onMouseOver="changeClass('p1250', true)" onMouseOut="changeClass('p1250', false)">donner</span><a id="p1250"></a><span class="LO p1250 Giving-TARGET" onMouseOver="changeClass('p1250', true)" onMouseOut="changeClass('p1250', false)"> <sub>Giving:1250</sub> </span>
<span class="LO p1250 Giving-Recipient " onMouseOver="changeClass('p1250', true)" onMouseOut="changeClass('p1250', false)">&nbsp;<span class="subb">Giving-Recipient:1250</span>&nbsp;aux</span>
<span class="LO p1250 Giving-Recipient " onMouseOver="changeClass('p1250', true)" onMouseOut="changeClass('p1250', false)">défunts</span>
<span class="LO p1250 Giving-Theme " onMouseOver="changeClass('p1250', true)" onMouseOut="changeClass('p1250', false)">&nbsp;<span class="subb">Giving-Theme:1250</span>&nbsp;la</span>
<span class="LO p1250 Giving-Theme " onMouseOver="changeClass('p1250', true)" onMouseOut="changeClass('p1250', false)">possibilité</span>
<span class="LO p1250 Giving-Theme " onMouseOver="changeClass('p1250', true)" onMouseOut="changeClass('p1250', false)">de</span>
<span class="LO p1250 Giving-Theme " onMouseOver="changeClass('p1250', true)" onMouseOut="changeClass('p1250', false)">voir</span>
<span class="LO p1250 Giving-Theme " onMouseOver="changeClass('p1250', true)" onMouseOut="changeClass('p1250', false)">l'</span>
<span class="LO p1250 Giving-Theme " onMouseOver="changeClass('p1250', true)" onMouseOut="changeClass('p1250', false)">extérieur</span>. 

<p>
Selon lui, les ophthalmoi sur le navire symbolisaient les yeux de la déité, laquelle guidait et protégeait les hommes et, dans le cas de navires marchands, leur marchandise. 

<p>
Il les a comparés à certains rites encore observés en Inde au XXe siècle, concernant les bateaux appelés kalla dhoni (« bateau de voleur »). 

<p>
Sur ce type de bateau, un ophthalmos est gravé de chaque côté de la proue, accompagné du nom de la déesse - patronne inscrit dans un cartouche. 

<p>
Parfois, ces éléments sont surmontés d' un signe propitiatoire hindou indiquant que le bateau est offert à la déesse et est assimilé à la monture ou véhicule de celle-ci. 

<p>
Il est possible que, dès le départ, les ophthalmoi désignaient la partie sacrée du vaisseau. 

<p>
Dans plusieurs textes anciens, il est fait mention de prières effectuées sur la proue 
<span class="LO p1420 Departing-Theme " onMouseOver="changeClass('p1420', true)" onMouseOut="changeClass('p1420', false)">&nbsp;<span class="subb">Departing-Theme:1420</span>&nbsp;du</span>
<span class="LO p1420 Departing-Theme " onMouseOver="changeClass('p1420', true)" onMouseOut="changeClass('p1420', false)">bateau</span>avant son 
<span class="LO p1420 Departing-TARGET LU" onMouseOver="changeClass('p1420', true)" onMouseOut="changeClass('p1420', false)">départ</span><a id="p1420"></a><span class="LO p1420 Departing-TARGET" onMouseOver="changeClass('p1420', true)" onMouseOut="changeClass('p1420', false)"> <sub>Departing:1420</sub> </span>. 

<p>
Dans les Argonautiques, Apollonios de Rhodes décrit la proue du vaisseau comme étant un lieu sacré : 

<p>
« Tout à coup un cri terrible jaillit du port de Pagases et d' Argô elle-même, enfant du Pélion, qui hâtait le 
<span class="LO p1464 Departing-TARGET LU" onMouseOver="changeClass('p1464', true)" onMouseOut="changeClass('p1464', false)">départ</span><a id="p1464"></a><span class="LO p1464 Departing-TARGET" onMouseOver="changeClass('p1464', true)" onMouseOut="changeClass('p1464', false)"> <sub>Departing:1464</sub> </span>. 

<p>
En effet dans la nef, était enfoncée une poutre divine qu' Athéna avait tirée d' un chêne de Diodone pour l' ajuster au milieu de l' étrave. » 

<p>
La 
<span class="LO p1497 Becoming_aware-TARGET LU" onMouseOver="changeClass('p1497', true)" onMouseOut="changeClass('p1497', false)">découverte</span><a id="p1497"></a><span class="LO p1497 Becoming_aware-TARGET" onMouseOver="changeClass('p1497', true)" onMouseOut="changeClass('p1497', false)"> <sub>Becoming_aware:1497</sub> </span>
<span class="LO p1497 Becoming_aware-Phenomenon " onMouseOver="changeClass('p1497', true)" onMouseOut="changeClass('p1497', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:1497</span>&nbsp;de</span>
<span class="LO p1497 Becoming_aware-Phenomenon " onMouseOver="changeClass('p1497', true)" onMouseOut="changeClass('p1497', false)">Tektas</span>
<span class="LO p1497 Becoming_aware-Phenomenon " onMouseOver="changeClass('p1497', true)" onMouseOut="changeClass('p1497', false)">Burnu</span>amène à se poser de nouvelles questions sur la vie des négociants maritimes, en particulier sur le rapport qu' entretenaient les marins avec la mer et leurs dieux. 

<p>

<span class="LO p1533 Locating-Sought_entity " onMouseOver="changeClass('p1533', true)" onMouseOut="changeClass('p1533', false)">&nbsp;<span class="subb">Locating-Sought_entity:1533</span>&nbsp;Les</span>
<span class="LO p1533 Locating-Sought_entity " onMouseOver="changeClass('p1533', true)" onMouseOut="changeClass('p1533', false)">louteria</span>
<span class="LO p1533 Locating-TARGET LU" onMouseOver="changeClass('p1533', true)" onMouseOut="changeClass('p1533', false)">trouvés</span><a id="p1533"></a><span class="LO p1533 Locating-TARGET" onMouseOver="changeClass('p1533', true)" onMouseOut="changeClass('p1533', false)"> <sub>Locating:1533</sub> </span>, du fait qu' ils ne sont pas décorés, semblent avoir eu une fonction autre que simplement ornementale. 

<p>

<span class="LO p1561 Becoming_aware-Ground " onMouseOver="changeClass('p1561', true)" onMouseOut="changeClass('p1561', false)">&nbsp;<span class="subb">Becoming_aware-Ground:1561</span>&nbsp;Les</span>
<span class="LO p1561 Becoming_aware-Ground " onMouseOver="changeClass('p1561', true)" onMouseOut="changeClass('p1561', false)">navires</span>sur lesquels 
<span class="LO p1561 Becoming_aware-Phenomenon " onMouseOver="changeClass('p1561', true)" onMouseOut="changeClass('p1561', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:1561</span>&nbsp;ils</span>ont été 
<span class="LO p1561 Becoming_aware-TARGET LU" onMouseOver="changeClass('p1561', true)" onMouseOut="changeClass('p1561', false)">découverts</span><a id="p1561"></a><span class="LO p1561 Becoming_aware-TARGET" onMouseOver="changeClass('p1561', true)" onMouseOut="changeClass('p1561', false)"> <sub>Becoming_aware:1561</sub> </span>, cependant, n' étaient pas de gros tonnage et, par conséquent, il est peu probable que leur équipage ait pu, à leur bord, disposer d' endroits où se laver. 

<p>
Papo et Gabrici pensent que les louteria ont pu servir d' autels de feu, comme c' est le cas 
<span class="LO p1619 Locating-Sought_entity " onMouseOver="changeClass('p1619', true)" onMouseOut="changeClass('p1619', false)">&nbsp;<span class="subb">Locating-Sought_entity:1619</span>&nbsp;des</span>
<span class="LO p1619 Locating-Sought_entity " onMouseOver="changeClass('p1619', true)" onMouseOut="changeClass('p1619', false)">louteria</span>
<span class="LO p1619 Locating-TARGET LU" onMouseOver="changeClass('p1619', true)" onMouseOut="changeClass('p1619', false)">trouvés</span><a id="p1619"></a><span class="LO p1619 Locating-TARGET" onMouseOver="changeClass('p1619', true)" onMouseOut="changeClass('p1619', false)"> <sub>Locating:1619</sub> </span>
<span class="LO p1619 Locating-Location " onMouseOver="changeClass('p1619', true)" onMouseOut="changeClass('p1619', false)">&nbsp;<span class="subb">Locating-Location:1619</span>&nbsp;à</span>
<span class="LO p1619 Locating-Location " onMouseOver="changeClass('p1619', true)" onMouseOut="changeClass('p1619', false)">cap</span>
<span class="LO p1619 Locating-Location " onMouseOver="changeClass('p1619', true)" onMouseOut="changeClass('p1619', false)">d'</span>
<span class="LO p1619 Locating-Location " onMouseOver="changeClass('p1619', true)" onMouseOut="changeClass('p1619', false)">Ali</span>. 

<p>
On peut cependant imaginer que 
<span class="LO p1633 Using-Agent " onMouseOver="changeClass('p1633', true)" onMouseOut="changeClass('p1633', false)">&nbsp;<span class="subb">Using-Agent:1633</span>&nbsp;les</span>
<span class="LO p1633 Using-Agent " onMouseOver="changeClass('p1633', true)" onMouseOut="changeClass('p1633', false)">négociants</span>
<span class="LO p1633 Using-Agent " onMouseOver="changeClass('p1633', true)" onMouseOut="changeClass('p1633', false)">maritimes</span>
<span class="LO p1633 Using-TARGET LU" onMouseOver="changeClass('p1633', true)" onMouseOut="changeClass('p1633', false)">utilisaient</span><a id="p1633"></a><span class="LO p1633 Using-TARGET" onMouseOver="changeClass('p1633', true)" onMouseOut="changeClass('p1633', false)"> <sub>Using:1633</sub> </span>
<span class="LO p1633 Using-Instrument " onMouseOver="changeClass('p1633', true)" onMouseOut="changeClass('p1633', false)">&nbsp;<span class="subb">Using-Instrument:1633</span>&nbsp;les</span>
<span class="LO p1633 Using-Instrument " onMouseOver="changeClass('p1633', true)" onMouseOut="changeClass('p1633', false)">louteria</span>à bord des navires 
<span class="LO p1656 Statement-Topic " onMouseOver="changeClass('p1656', true)" onMouseOut="changeClass('p1656', false)">&nbsp;<span class="subb">Statement-Topic:1656</span>&nbsp;de</span>
<span class="LO p1656 Statement-Topic " onMouseOver="changeClass('p1656', true)" onMouseOut="changeClass('p1656', false)">la</span>
<span class="LO p1656 Statement-Topic " onMouseOver="changeClass('p1656', true)" onMouseOut="changeClass('p1656', false)">même</span>
<span class="LO p1656 Statement-Topic " onMouseOver="changeClass('p1656', true)" onMouseOut="changeClass('p1656', false)">manière</span>
<span class="LO p1656 Statement-Topic " onMouseOver="changeClass('p1656', true)" onMouseOut="changeClass('p1656', false)">qu'</span>
<span class="LO p1647 p1656 C2_Statement-Topic_Using-Instrument " onMouseOver="changeClass('p1647 p1656', true)" onMouseOut="changeClass('p1647 p1656', false)">&nbsp;<span class="subb">Using-Instrument:1647|Statement-Topic:1656</span>&nbsp;ils</span>
<span class="LO p1656 Statement-Topic " onMouseOver="changeClass('p1656', true)" onMouseOut="changeClass('p1656', false)">étaient</span>
<span class="LO p1647 p1656 C2_Statement-Topic_Using-TARGET LU" onMouseOver="changeClass('p1647 p1656', true)" onMouseOut="changeClass('p1647 p1656', false)">utilisés</span><a id="p1647"></a><span class="LO p1647 Using-TARGET" onMouseOver="changeClass('p1647', true)" onMouseOut="changeClass('p1647', false)"> <sub>Using:1647</sub> </span>
<span class="LO p1656 Statement-Topic " onMouseOver="changeClass('p1656', true)" onMouseOut="changeClass('p1656', false)">à</span>
<span class="LO p1656 Statement-Topic " onMouseOver="changeClass('p1656', true)" onMouseOut="changeClass('p1656', false)">terre</span>, c' est - à - 
<span class="LO p1656 Statement-TARGET LU" onMouseOver="changeClass('p1656', true)" onMouseOut="changeClass('p1656', false)">dire</span><a id="p1656"></a><span class="LO p1656 Statement-TARGET" onMouseOver="changeClass('p1656', true)" onMouseOut="changeClass('p1656', false)"> <sub>Statement:1656</sub> </span>
<span class="LO p1647 p1656 C2_Statement-Message_Using-Role " onMouseOver="changeClass('p1647 p1656', true)" onMouseOut="changeClass('p1647 p1656', false)">&nbsp;<span class="subb">Using-Role:1647|Statement-Message:1656</span>&nbsp;comme</span>
<span class="LO p1647 p1656 C2_Statement-Message_Using-Role " onMouseOver="changeClass('p1647 p1656', true)" onMouseOut="changeClass('p1647 p1656', false)">bassins</span>
<span class="LO p1647 p1656 C2_Statement-Message_Using-Role " onMouseOver="changeClass('p1647 p1656', true)" onMouseOut="changeClass('p1647 p1656', false)">à</span>
<span class="LO p1647 p1656 C2_Statement-Message_Using-Role " onMouseOver="changeClass('p1647 p1656', true)" onMouseOut="changeClass('p1647 p1656', false)">ablution</span>
<span class="LO p1647 p1656 C2_Statement-Message_Using-Role " onMouseOver="changeClass('p1647 p1656', true)" onMouseOut="changeClass('p1647 p1656', false)">rituelle</span>
<span class="LO p1647 p1656 C2_Statement-Message_Using-Role " onMouseOver="changeClass('p1647 p1656', true)" onMouseOut="changeClass('p1647 p1656', false)">ayant</span>
<span class="LO p1647 p1656 C2_Statement-Message_Using-Role " onMouseOver="changeClass('p1647 p1656', true)" onMouseOut="changeClass('p1647 p1656', false)">une</span>
<span class="LO p1647 p1656 C2_Statement-Message_Using-Role " onMouseOver="changeClass('p1647 p1656', true)" onMouseOut="changeClass('p1647 p1656', false)">fonction</span>
<span class="LO p1647 p1656 C2_Statement-Message_Using-Role " onMouseOver="changeClass('p1647 p1656', true)" onMouseOut="changeClass('p1647 p1656', false)">religieuse</span>. 

<p>
Ce genre de bassin est désigné sous le nom de « περίρραντήριον » (« perirrhanterion »). 

<p>
Comme le pense Gerhard Kapitän, il est possible que tous les navires voyageaient avec un louterion à leur bord. 

<p>
Le travail effectué sur l' épave de Tektas Burnu confirme que 
<span class="LO p1721 Using-Instrument " onMouseOver="changeClass('p1721', true)" onMouseOut="changeClass('p1721', false)">&nbsp;<span class="subb">Using-Instrument:1721</span>&nbsp;les</span>
<span class="LO p1721 Using-Instrument " onMouseOver="changeClass('p1721', true)" onMouseOut="changeClass('p1721', false)">ophthalmoi</span>étaient 
<span class="LO p1721 Using-TARGET LU" onMouseOver="changeClass('p1721', true)" onMouseOut="changeClass('p1721', false)">utilisés</span><a id="p1721"></a><span class="LO p1721 Using-TARGET" onMouseOver="changeClass('p1721', true)" onMouseOut="changeClass('p1721', false)"> <sub>Using:1721</sub> </span>
<span class="LO p1721 Using-Place " onMouseOver="changeClass('p1721', true)" onMouseOut="changeClass('p1721', false)">&nbsp;<span class="subb">Using-Place:1721</span>&nbsp;sur</span>
<span class="LO p1721 Using-Place " onMouseOver="changeClass('p1721', true)" onMouseOut="changeClass('p1721', false)">des</span>
<span class="LO p1721 Using-Place " onMouseOver="changeClass('p1721', true)" onMouseOut="changeClass('p1721', false)">bateaux</span>
<span class="LO p1721 Using-Place " onMouseOver="changeClass('p1721', true)" onMouseOut="changeClass('p1721', false)">marchands</span>et n' étaient pas simplement peints sur les bateaux, mais qu' il pouvait s' agir de disques en marbre que l' on attachait à la proue ; ce qui confirmerait 
<span class="LO p1759 Giving-Theme " onMouseOver="changeClass('p1759', true)" onMouseOut="changeClass('p1759', false)">&nbsp;<span class="subb">Giving-Theme:1759</span>&nbsp;l'</span>
<span class="LO p1759 Giving-Theme " onMouseOver="changeClass('p1759', true)" onMouseOut="changeClass('p1759', false)">idée</span>
<span class="LO p1759 Giving-TARGET LU" onMouseOver="changeClass('p1759', true)" onMouseOut="changeClass('p1759', false)">donnée</span><a id="p1759"></a><span class="LO p1759 Giving-TARGET" onMouseOver="changeClass('p1759', true)" onMouseOut="changeClass('p1759', false)"> <sub>Giving:1759</sub> </span>
<span class="LO p1759 Giving-Place " onMouseOver="changeClass('p1759', true)" onMouseOut="changeClass('p1759', false)">&nbsp;<span class="subb">Giving-Place:1759</span>&nbsp;dans</span>
<span class="LO p1759 Giving-Place " onMouseOver="changeClass('p1759', true)" onMouseOut="changeClass('p1759', false)">les</span>
<span class="LO p1759 Giving-Place " onMouseOver="changeClass('p1759', true)" onMouseOut="changeClass('p1759', false)">représentations</span>qu' ils avaient une fonction religieuse. 

<p>
Malte, port de Marsaxlokk. 

<p>
Barque de pêcheurs (« luzzu ») présentant des yeux sur le devant de sa coque, censés préserver l' embarcation du mauvais œil. 

<p>
Photo 2004. 

<p>
Les yeux sur des bateaux récents 

<p>
La tradition de placer des yeux sur la proue de bateaux de tout type s' est perpétuée jusqu' à nos jours dans certaines régions du monde, méditerranéennes notamment, où elle a pour fonction de protéger l' embarcation contre le mauvais œil. 

<p>
Sources et bibliographie 

<p>
(en) « A Classical Greek Shipwreck at Tektas Burnu » (en) Carrie Elizabeth Atkins, More Than a Hull : Religious Ritual and Sacred Space on Board the Ancient Ship, Texas A & M University, septembre 2009, 158 p. (OCLC 656437601, lire en ligne) Thèse. 

<p>
(en) Deborah N. Carlson, « The Classical Greek Shipwreck at Tektas Burnu, Turkey », American Journal of Archaeology, vol. 

<p>
107, no 4, octobre 2003 (résumé) (en) Deborah N. Carlson, « Seeing the Sea : Ships' Eyes in Classical Greece », Hesperia, vol. 

<p>
78, no 3, juil. - sept. 

<p>
2009, p. 347 - 365 (résumé) (en) Lionel Casson, « New Evidence for Greek Merchantmen », International Journal of Nautical Archaeology, no 25, 1996, p. 262 - 264 (en) Carol Dougherty, « The Aristonothos Krater : Competing Stories of Conflict and Collaboration », dans C. Dougherty, Leslie Kurke (dir.), The Cultures Within Ancient Greek Culture : Contact, Conflict, Collaboration, Cambridge, Cambridge University Press, 2003 (ISBN 0-521-81566-5, présentation en ligne), p. 35 sv .. 

<p>
Voir aussi l' illustration de couverture. 

<p>
(en) James Hornell, « The Origin and Ethnological Significance of Indian Boat Design », Memoirs of the Asiatic Society of Bengal, vol. 

<p>
7, no 3, 1920 (lire en ligne) (en) James Hornell, « Survival of the Use of Oculi in Modern Boats », The Journal of the Royal Anthropological Institute of Great Britain and Ireland, vol. 

<p>
53, juil. - déc. 

<p>
1923, p. 289 - 321 (résumé) (en) Gerhard Kapitän, « Louteria from the Sea », International Journal of Nautical Archaeology, vol. 

<p>
8, no 2, mai 1979, p. 97 - 120 (résumé) (en) Troy Joseph Nowak, « A Preliminary Report on Ophthalmoi from the Tektas Burnu Shipwreck », International Journal of Nautical Archaeology, vol. 

<p>
30, no 1, avril 2001, p. 86 - 94 (résumé) (en) Troy Joseph Nowak, Archaeological Evidence for Ship Eyes : An Analysis of Their Form and Function, Texas A & M University, mai 2006, 191 p. (OCLC 192072715, lire en ligne) Thèse. 

<p>
(en) Raphael Patai, The Children of Noah : Jewish Seafaring in Ancient Times, Princeton NJ, Princeton University Press, 1998, 227 p. (ISBN 0-691-01580-5, OCLC 37640546, présentation en ligne), p. 28 (en) Shelley Wachsmann, Seagoing Ships and Seamanship in the Bronze Age Levant, Corpus Christi TX, Rachal Foundation, coll. 

<p>
« Nautical Series », 2009 (1re éd. 1998) (ISBN 978-1-60344-080-6 et 1-60344-080-1, présentation en ligne) (en) Cecil Torr et William Woodthorpe Tarn, Ancient Ships, Chicago, Argonaut, coll. 

<p>
« Argonaut Library of Antiquities », 1964, 222 p. (OCLC 570336) 

<p>
Portail du monde maritime Portail de l' anthropologie Portail de l' archéologie Portail de l' œil et de la vue 

</body>
